module "kubernetes-backend-role" {
  source = "../../../../iac/aws/dejo-terraform/modules/kubernetes-backend-role/"

  env            = local.env
  app            = local.app

  eks_cluster_name         = local.eks.cluster_name
  eks_namespace            = local.eks.namespace
  eks_service_account_name = local.eks.service_account_name

  allowed_event_names = [
    "ProductUserPublished"
  ]
}

